Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0548

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2009-0548
Last Modified 07 Mar 2011 10:18:41
Published 12 Feb 2009 06:30:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-0548

Summary

Cross-site scripting (XSS) vulnerability in the Additional Report Settings interface in ESET Remote Administrator before 3.0.105 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Eset Remote Administrator 3.0.35


References

VUPEN - ADV-2009-0339

CONFIRM - http://www.eset.eu/support/changelog-eset-remote-administrator-3

SECUNIA - 33805

OSVDB - 51804


Last Updated: 27 May 2016 10:50:18